[
    {
        "name": "wsdltophp/packagebase",
        "version": "1.0.14",
        "version_normalized": "1.0.14.0",
        "source": {
            "type": "git",
            "url": "https://github.com/WsdlToPhp/PackageBase.git",
            "reference": "66d552415d30580843e185aa70fb9fed30766e07"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/WsdlToPhp/PackageBase/zipball/66d552415d30580843e185aa70fb9fed30766e07",
            "reference": "66d552415d30580843e185aa70fb9fed30766e07",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4"
        },
        "require-dev": {
            "friendsofphp/php-cs-fixer": "~2.0",
            "phpunit/phpunit": "^4.8 || ^6.0"
        },
        "time": "2019-01-10T10:23:30+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "WsdlToPhp\\PackageBase\\": "src",
                "WsdlToPhp\\PackageBase\\Tests\\": "tests"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Gemorroj",
                "email": "wapinet@mail.ru",
                "role": "Contributor"
            },
            {
                "name": "Mikaël DELSOL",
                "email": "contact@wsdltophp.com",
                "role": "Owner"
            },
            {
                "name": "Luke Rodgers",
                "email": "lukerodgers90@gmail.com",
                "role": "Contributor"
            },
            {
                "name": "Arthur Moore",
                "email": "github@cd-net.net",
                "role": "Contributor"
            },
            {
                "name": "Necati Yared Ozal",
                "email": "mail@necatiozal.com",
                "role": "Contributor"
            },
            {
                "name": "hordijk",
                "role": "Contributor"
            }
        ],
        "description": "Contains the base classes to be used by classes generated by wsdltophp/packagegenerator",
        "homepage": "https://github.com/WsdlToPhp/PackageBase",
        "keywords": [
            "models",
            "php"
        ]
    }
]
